@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

#section01 h2,
#section02 h2,
#section03 h2 {
	color: #FFF;
	font-size: 130%;
	font-weight: normal;
	background: #ed6c00;
	padding: 1% 0;
	margin-bottom: 4%;
}
#section02 h2.fix10 {
	margin-top: 3em;
}
#section01 p,
#section02 p,
#section02 li,
#section03 p {
	line-height: 1.5;
}
#section01 p {
	width: 80%;
	margin: auto;
}
#section02,
#section03 {
	padding-top: 5%;
}

#section02 h3,
#section03 h3 {
	color: #ed6c00;
	font-size: 120%;
	text-align: center;
	margin: 6% 0 2%;
}

#section02 h3.benefit_h3 {
	margin: 4% 0 2%;
	line-height: 1.5;
}
#section02 h3.benefit_h3 span {
	display: block;
	font-size: 75%;
}
#section02 .cap {
	width: 80%;
	font-size: 75%;
	margin: 1em auto 0;
}
#section02 .cap02 {
	width: 80%;
	font-size: 87.5%;
	margin: 1em auto 0.25em;
}
#section02 .txt01 {
	width: 80%;
	font-size: 93.75%;
	margin: 0 auto 0.25em;
}
#section02 table {
	width: 80%;
	line-height: 1.5;
	border: 1px solid #ed6c00;
	margin: 0 auto;
}

#section02 th {
	color: #ed6c00;
	line-height: 3.0em;
	border-bottom: 1px solid #ed6c00;
	background: #ffe1c7;
}

#section02 td {
	border-bottom: 1px solid #ed6c00;
	padding: 15px 1%;
	box-sizing: border-box;
}
#section02 th:last-child,
#section02 td:last-child,
#section02 table.fix01 th,
#section02 table.fix01 td,
#section02 table.fix02 th,
#section02 table.fix02 td {
	border-left: 1px solid #ed6c00;
}
#section02 table.fix01 td,
#section02 table.fix02 td {
	font-size: 93.75%;
	text-align: center;
}
#section02 table.fix02 th {
	line-height: 1.2;
	padding: 0.5em 0;
	vertical-align: middle;
}

#section02 ul {
	max-width: 440px;
	margin: 0 auto;
}

#section02 li {
	list-style: disc;
}
#section02 ul.detail01 {
	width: 80%;
	max-width: 100%;
	margin: auto;
}
#section02 ul.detail01 li {
	list-style: none;
	margin-bottom: 2em;
}
#section02 ul.detail01 li .ttl10 {
	color: #ed6c00;
	font-weight: bold;
	margin-bottom: 0.1em;
}
#section02 ul.detail01 li .txt10 {
	font-size: 87.5%;
}


@media only screen and (max-width:1150px) {
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	
	#section02 table {
		width: 100%;
	}
	
	#section02 h3,
	#section03 h3 {
		margin: 10% 0 2%;
	}
	#section02 td {
	}
	#section01 p,
	#section02 .txt01,
	#section02 .cap,
	#section02 .cap02,
	#section02 ul.detail01 {
    width: 100%;
	}
	#section02 .cap02 {
    font-size: 93.75%;
	}
	#section02 ul.detail01 li {
		margin-bottom: 1em;
	}
}
